import { Card } from '../Components/Card';

import LockIcon from '@mui/icons-material/Lock';
import PersonOutlineIcon from '@mui/icons-material/PersonOutline';
import PersonIcon from '@mui/icons-material/Person';
import VerifiedUserIcon from '@mui/icons-material/VerifiedUser';
import AssignmentTurnedInIcon from '@mui/icons-material/AssignmentTurnedIn';

import ListAltIcon from '@mui/icons-material/ListAlt';

export function Home() {
    return (
        <section >
            <div className="content-section">
                <div className="main">
                    <h1>Bienvenido de nuevo Grupo DIT</h1>
                    <div className="panel_options">
                        <div className="row">
                            <div className="col-md-4">
                                <Card title='CONTRASEÑAS' icon={VerifiedUserIcon}/>
                            </div>
                            <div className="col-md-4">
                                <Card title='EXPEDIENTES' icon={PersonOutlineIcon}/>
                            </div>
                            <div className="col-md-4">
                                <Card title='PUESTOS' icon={ListAltIcon}/>
                            </div>
                        </div>
                    </div>
                    <div className="historial_candidatos">
                        <div className="row">
                            <div className="col-md-8">
                                <div className="body_historial">
                                    <div className="header_historial">
                                        <i className="far fa-clock"></i>
                                        <p>HISTORIAL DE ACCESO DE CANDIDATOS</p>
                                    </div>
                                    <div className="content_historial">
                                        <p>Últimos candidatos que han ingresado al sistema:</p>
                                        <div className="cabeceras">
                                            <div className="row">
                                                <div className="col20">
                                                    <p>Contraseña</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Puesto</p>
                                                </div>
                                                <div className="col20">
                                                    <p>No. Identificación</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Fecha de aplicación</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Pruebas Pendientes</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div className="data_candidato">
                                            <div className="row">
                                                <div className="col20">
                                                    <p>repartidorPARMA</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Piloto Repartidor</p>
                                                </div>
                                                <div className="col20">
                                                    <p><a href="#">1583266600501</a></p>
                                                </div>
                                                <div className="col20">
                                                    <p>27/12/2018</p>
                                                    <p>12:02 PM</p>
                                                </div>
                                                <div className="col20">
                                                    <p>No</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div className="data_candidato">
                                            <div className="row">
                                                <div className="col20">
                                                    <p>repartidorPARMA</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Piloto Repartidor</p>
                                                </div>
                                                <div className="col20">
                                                    <p><a href="#">1583266600501</a></p>
                                                </div>
                                                <div className="col20">
                                                    <p>27/12/2018</p>
                                                    <p>12:02 PM</p>
                                                </div>
                                                <div className="col20">
                                                    <p>No</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div className="data_candidato">
                                            <div className="row">
                                                <div className="col20">
                                                    <p>repartidorPARMA</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Piloto Repartidor</p>
                                                </div>
                                                <div className="col20">
                                                    <p><a href="#">1583266600501</a></p>
                                                </div>
                                                <div className="col20">
                                                    <p>27/12/2018</p>
                                                    <p>12:02 PM</p>
                                                </div>
                                                <div className="col20">
                                                    <p>No</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div className="data_candidato">
                                            <div className="row">
                                                <div className="col20">
                                                    <p>repartidorPARMA</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Piloto Repartidor</p>
                                                </div>
                                                <div className="col20">
                                                    <p><a href="#">1583266600501</a></p>
                                                </div>
                                                <div className="col20">
                                                    <p>27/12/2018</p>
                                                    <p>12:02 PM</p>
                                                </div>
                                                <div className="col20">
                                                    <p>No</p>
                                                </div>
                                            </div>
                                        </div>
                                        <div className="data_candidato">
                                            <div className="row">
                                                <div className="col20">
                                                    <p>repartidorPARMA</p>
                                                </div>
                                                <div className="col20">
                                                    <p>Piloto Repartidor</p>
                                                </div>
                                                <div className="col20">
                                                    <p><a href="#">1583266600501</a></p>
                                                </div>
                                                <div className="col20">
                                                    <p>27/12/2018</p>
                                                    <p>12:02 PM</p>
                                                </div>
                                                <div className="col20">
                                                    <p>No</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div className="col-md-4">
                                <div className="actividades_recientes">
                                    <div className="cabecera_recently">
                                        <i className="fas fa-plane-departure"></i>
                                        <p>HISTORIAL DE ACTIVIDADES</p>
                                    </div>
                                    <div className="content_historial">
                                        <p>Últimas actividades registradas</p>
                                        <div className="data_actividad">
                                            <div className="filtros_history">
                                                <div className="row">
                                                    <div className="col-md-4">
                                                        <label>Contraseña</label>
                                                        <input type="text" name="contraseña" placeholder="Contraseña"/>
                                                    </div>
                                                    <div className="col-md-4">
                                                        <label>Módulo</label>
                                                        <select>
                                                            <option>Puestos</option>
                                                            <option>Contraseñas</option>
                                                            <option>Expedientes</option>
                                                            <option>Resultados</option>
                                                            <option>Pruebas</option>
                                                            <option>Ajustes</option>
                                                            <option>Membresías</option>
                                                            <option>Sesiones</option>
                                                        </select>
                                                    </div>
                                                    <div className="col-md-4">
                                                        <label>Acción</label>
                                                        <select>
                                                            <option>Crear</option>
                                                            <option>Editar</option>
                                                            <option>Eliminar</option>
                                                            <option>Desbloquear</option>
                                                        </select>
                                                    </div>
                                                    <div className="col-md-4">
                                                        <label>Fecha Inicio</label>
                                                        <input id="custom-input-date" className="calendar" type="text" name="upload-release" placeholder="dd/mm/yyyy"/>
                                                    </div>
                                                    <div className="col-md-4">
                                                        <label>Fecha Inicio</label>
                                                        <input id="custom-input-date-2" className="calendar" type="text" name="upload-release" placeholder=""/>
                                                    </div>
                                                    <div className="col-md-4">
                                                        <button className="buscar_filtros_history">Buscar</button>
                                                    </div>
                                                </div>
                                            </div>
                                            <div className="cabeceras_actividad">
                                                <div className="row">
                                                    <div className="col25">
                                                        <p>Contraseña</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Descripción</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Módulo</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Fecha</p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div className="body_history">
                                                <div className="row">
                                                    <div className="col25">
                                                        <p>rcardona2510</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Creó la contraseña: pilotosanti</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Contraseñas</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>21/12/18 8:25:52</p>
                                                    </div>
                                                </div> 
                                            </div>
                                            <div className="body_history">
                                                <div className="row">
                                                    <div className="col25">
                                                        <p>rcardona2510</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Creó la contraseña: pilotosanti</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Contraseñas</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>21/12/18 8:25:52</p>
                                                    </div>
                                                </div> 
                                            </div>
                                            <div className="body_history">
                                                <div className="row">
                                                    <div className="col25">
                                                        <p>rcardona2510</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Creó la contraseña: pilotosanti</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>Contraseñas</p>
                                                    </div>
                                                    <div className="col25">
                                                        <p>21/12/18 8:25:52</p>
                                                    </div>
                                                </div> 
                                            </div>
                                            <div className="footer_history">
                                                <a href="#" data-toggle="modal" data-target="#ayudaHistorial">Ayuda</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    )

}
